Hi, da Windows 7 und PS 5.1 nicht mehr zu den unterstützten Betriebssystemen gehören, werden leider nicht alle Cmdlets mehr für diese Systeme zur Verfügung gestellt. Daher funktioniert das Cmdlet nicht. Sie können auch leider nicht PowerShell 7 installieren, da auch hier mindestens Windows 8.1 notwendig ist. Gruss Thomas Joos